vich_uploader:
    db_driver: orm

    mappings:
        medias:
            uri_prefix: '%medias_upload_dir%'
            upload_destination: '%kernel.project_dir%/public%medias_upload_dir%'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
